# Dimmer Usage

```typesctript
  import { DIMMER_DIRECTIVES } from 'angularx-semantic-ui'
```
```html
  <div style="width:100%; height: 200px">
    Dimmer Demo
    <lsu-dimmer [active]="activeDimmer">
      <h2>Dimmer Test</h2>
    </lsu-dimmer>      
  </div>
```

# Options
- active: 可选，用于控制Dimmer的显隐

# Methods
- show: 显示 dimmer 
- hide: 隐藏 dimmer
